@media screen and (min-width: 1080px) {
    body {
        font-size: 1.4rem;
    }

    *.y2023 {
        background-image: url('../img/cow_rotate.png');
    }

    h1 {
        font-size: 2.2em;
    }

    article {
        display: flex;
        justify-content: center;
    }

    card {
        width: 800px;
    }

    card p.task {
        font-size: 13pt;
        font-weight: bold;
    }
    card p.creator {
        font-size: 10pt;
    }

    input {
        width: 275px;
        font-size: 1.4rem;
    }

    a#changeyear {
        top: 20px;
        left: 20px;
    }

    table.leaderboard {
        margin-left: 20px;
        margin-right: -20px;
    }
}

@media screen and (min-width: 1336px) {
    table.leaderboard {
        position: absolute;
        top: 0;
        bottom: 0;
        right: calc(((100vw - 804px) / 2 - 266px) / 2);
        margin: auto 0;
        height: 344px;
        width: 266px;
    }
}